<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui dropdown button">
    <i class="laptop icon"></i>
    <div class="text">Deming virtual</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <div class="item">
        <i class="dropdown icon"></i>
        <i class="book icon"></i>
        Biblioteca
        <div class="menu">
          <a class="item" href="<%= admin_library_authors_authors_path %>"><i class="users icon"></i>Autores</a>
          <a class="item" href="<%= admin_library_books_books_path %>"><i class="book icon"></i>Catalogo de libros</a>
          <a class="item" href="<%= admin_library_categories_categories_path %>"><i class="th large icon"></i>Categorias</a>
          <a class="item" href="<%= admin_library_categories_tags_path %>"><i class="archive icon"></i>Descriptores</a>
          <a class="item" href="<%= admin_library_editorials_editorials_path %>"><i class="building icon"></i>Editoriales</a>
          <a class="item" href="<%= admin_library_shelves_shelves_path %>"><i class="archive icon"></i>Estantes</a>
          <a class="item" href="<%= admin_library_loans_loans_path %>"><i class="list icon"></i>Prestamos</a>
          <a class="item" href="<%= admin_library_loans_reserves_path %>"><i class="exclamation circle icon"></i>Reservas</a>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="book icon"></i>
    <div class="text">Configuraciones</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_config_country_countries_path %>"><i class="flag icon"></i> Paises, provincias, ciudades</a>
    </div>
  </div>
</div>
